Bug 287191 (apache-mod_auth_cas) - Review Request: mod_auth_cas - Apache authentication for the CAS Single Sign-On service
Summary: Review Request: mod_auth_cas - Apache authentication for the CAS Single Sign-...
Status: CLOSED NOTABUG
Alias: apache-mod_auth_cas
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-09-12 02:03 UTC by Josh Kelley
Modified: 2009-10-29 23:18 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-27 16:51:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Kelley 2007-09-12 02:03:59 UTC
Spec URL: http://www.jbc.edu/~josh/mod_auth_cas.spec
SRPM URL: http://www.jbc.edu/~josh/mod_auth_cas-1.0-1.c5.src.rpm
Description: mod_auth_cas is an Apache 2.0/2.2 compliant module that supports
the CASv1 and CASv2 protocols.  The purpose of this module is to allow
an Apache web server to interact with an authentication server that
conforms to the CAS version 1 or 2 protocol as specified by Yale/JA-SIG.

This is my first package, and I need a sponsor.

Comment 1 Jason Tibbitts 2008-01-27 05:09:22 UTC
Setting NEEDSPONSOR; please see
http://fedoraproject.org/wiki/PackageMaintainers/HowToGetSponsored for more
information.  Things will definitely go faster if you provide the information
requested there.

Comment 2 Jason Tibbitts 2008-10-21 04:17:14 UTC
Hmm, there's been no response in nearly nine months.  Josh, did you still want to get this package into Fedora?

Comment 3 Jason Tibbitts 2008-10-27 16:51:39 UTC
Well, it's been another week with no response.  I guess I'll close this.


Note You need to log in before you can comment on or make changes to this bug.